<div>
    <!--================ Start Header Menu Area =================-->
    <app-header></app-header>
    <!--================ End Header Menu Area =================-->


    <!--================ Start Main Area =================-->
    <router-outlet></router-outlet>
    <!--================ End Main Area  =================-->


    <!--================ Start footer Area  =================-->
    <app-footer></app-footer>
    <!--================ End footer Area  =================-->



</div>

